/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    padding: 0;
    font-family: "Open Sans", sans-serif;
}

h3 {
    margin: 1em auto 1em;
}

.panel-heading > h3 {
    margin: 0.3em;
}

#logo,
.dflogo {
    background: url(/assets/img/tind-logo.png) no-repeat left top transparent;
    background-size: 100%;
    text-indent: -999em;
    height: 80px;
    width: 259px;
    margin: 2em 0 0 2em;
}

.navbar,
.navbar .container,
.navbar .navbar-header,
.navbar .navbar-collapse {
    background: #333;
    color: white !important;
}

.navbar .navbar-header {
    padding-bottom: 0px;
}

.navbar {
    margin: 0 0 2em;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: white;
}

.navbar-collapse {
    background: #f9f9f9;
}

footer {
    clear: both;
    width: 100%;
    margin: 1em auto 0;
    text-align: center;
    color: #aaa;
}

footer > p {
    display: inline-block;
    background: rgba(255, 255, 255, 0.8);
    padding: 2px 1em;
}

.well {
    background-color: #fff !important;
}

.container {
    margin: auto auto;
}

#map-canvas {
    height: 100%;
    min-height: 300px;
}

dl.spaced > dt {
    margin: 1em 0 0;
}
dl.spaced > dd {
    margin: 0 0 0.2em 0.5em;
}
dl.spaced > dt > span {
    font-weight: normal;
}

.tagline {
    font-size: 120%;
    color: #999;
}

.tagline img {
    margin: 0 1em 0 0;
}

.prodcol {
    margin: 0 0 1em 0;
    text-align: left;
}

.prodcol h4 {
    font-size: 25px;
    font-weight: 300;
    color: #555;
    letter-spacing: -1px;
    margin-left: 24px;
}

.prodcol img {
    max-width: 90%;
}

.prodselect .panel-body {
    padding: 0;
}

.prodselect .panel-body > label {
    padding: 1em;
    text-align: center;
    width: 100%;
}

.prodselect > label {
    border: 1px solid #ddd;
    border-radius: 5px;
    /*padding: 0.4em 0.6em;*/
    padding: 0.3em 0.5em;
    width: 100%;
    cursor: pointer;
    box-shadow: inset -1px -1px 3px rgba(0, 0, 0, 0.1);
}

.prodselect > label input {
    display: none;
}

.prodselect .bg-primary .prodprice {
    color: #eee;
}

.prodselect .panel-body > label .prodprice {
    display: block;
}

.prodselect > label > img {
    display: block;
    padding: 0 auto 1em;
    margin: 0 auto 1em;
}

.col-xs-12.prodselect:has(input[db-value="0"]),
.prodgroup:has(input[db-value="0"]) {
    display: none;
}

.prodtitle {
    font-weight: bold;
}

.prodprice {
    display: none;
    color: #666;
    font-weight: normal;
    padding: 0 0 0 1em;
    float: right;
}

.main-prods .prodprice {
    display: block !important;
}

#monthlylabel {
    font-weight: normal;
    display: block;
    color: #555;
}

.tooltip-inner {
    min-width: 300px;
    padding: 12px !important;
    line-height: 1.4em !important;
    background: #333 !important;
    opacity: 1 !important;
}

.ordersubmit {
    text-align: center;
}

.ordersubmit label.control-label {
    text-align: center !important;
    width: 100%;
    padding: 3em 0 1em !important;
    display: block;
}

.ordersubmit label > input {
    margin: 2em auto;
}

.signstatus {
    color: #888;
    font-size: 72%;
    font-weight: normal;
    padding: 0 0 0 0.3em;
}
.signstatus.error {
    color: #a00;
}
.signstatus.success {
    color: #0a0;
}

.binding .help-block {
    font-size: 1em;
    color: red !important;
}
.binding .panel {
    padding: 10px;
}

.binding .form-control-feedback {
    display: none !important;
}

/**
	 *
	 * ADMIN   ------------------------------------
	 *
	 */

body.controlpanel input[type="text"],
body.controlpanel select,
body.controlpanel textarea {
    border: 1px solid #bbb;
    color: #444;
    padding: 3px 2px;
}

.table-responsive td.status > input.save-btn {
    opacity: 0.5;
}
.table-responsive td.status:hover > input.save-btn {
    opacity: 1;
}
.table-responsive td.status > input.save-btn {
    display: inline-block;
}
.table-responsive td.status:hover > input.save-btn {
    display: inline-block;
}

.table-responsive td.dates {
    min-width: 141px;
    max-width: 150px;
}

.table-responsive td.status {
    max-width: 200px;
}
.table-responsive td.status > .userinput {
    max-width: 195px;
}

.userinput.multiselect.prodswitch {
    height: 30em;
}

.dropdown-header {
    border-bottom: 1px solid #eee;
    color: #777;
    padding: 10px 20px;
    font-weight: bold;
}
.hover-show {
    visibility: hidden;
}
tr:hover .hover-show {
    visibility: visible;
}

.hover-highlight {
    color: #ccc;
}
tr:hover .hover-highlight {
    color: #000;
}

option.header {
    font-weight: bold;
    margin: 0.4em 0 0;
    padding: 2px 0 2px;
    background: #ededed;
}
option.error {
    color: red;
}

select[disabled] {
    background: #eee;
}

select option.disabled {
    color: #777;
    text-decoration: line-through;
}

select option.default {
    color: #444;
    text-decoration: none;
}

/* jQuery select2 styling */
.select2-results {
    max-height: 400px;
    overflow: scroll;
}
.select2-result-label {
    overflow: auto;
    padding: 7px;
}
.select2-result-label:hover {
    background: #eee;
}

.select2drop > .avatar {
    float: left;
    height: 63px;
}
.select2drop > .avatar > img {
    max-height: 80px;
}

.select2drop > .title {
    font-size: 110%;
    margin: 3px auto 1px;
}
.select2drop > .title span {
    padding: 0 5px;
}
.select2drop > .extra,
.select2drop > .subtitle {
    color: #777;
}

#c_id.typeahead,
#s2id_c_id,
#s2id_c_id > a {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    background: none;
}
#c_id.typeahead,
#s2id_c_id > a {
    border-bottom: 1px solid #eee;
}
#s2id_c_id > a > span {
    display: none;
}
/* END jQuery select2 styling */

.hidebutton {
    display: none;
}
td.status .save-btn.showbutton {
    display: inline-block !important;
}

.export-output {
    border: 1px solid #ccc;
    width: 97%;
    height: 150px;
    overflow: scroll;
    margin: 0 auto;
}

/* PRINT */
@media print, screen {
    .printschema h1,
    .printschema legend {
        color: #428bca !important;
        margin: 18px auto 8px !important;
    }
    .printschema dt {
        margin: 0 0 1px 0;
    }
    .printschema dd + dt {
        margin: 10px 0 1px 0;
    }

    .printschema dd {
        margin: 0 0 0 5px;
    }

    .printschema .sign-here dd {
        padding: 1em 0 0.4em 0;
        margin: 0 0 0.5em 10px;
        border-bottom: 1px solid #000;
    }

    .kerned-digits {
        letter-spacing: 1px;
        font-size: 110%;
    }

    .dflogo {
        margin: 0 !important;
        width: 220px;
    }
}

.bs-callout {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    margin: 20px 0;
    padding: 20px;
}
.bs-callout h4 {
    margin-bottom: 5px;
    margin-top: 0;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout + .bs-callout {
    margin-top: -5px;
}
.bs-callout-danger {
    border-left-color: #ce4844;
}
.bs-callout-danger h4 {
    color: #ce4844;
}
.bs-callout-warning {
    border-left-color: #e87d1e;
}
.bs-callout-warning h4 {
    color: #e87d1e;
}
.bs-callout-info {
    border-left-color: #1b809e;
}
.bs-callout-info h4 {
    color: #1b809e;
}
.bs-callout-success {
    border-left-color: #16a750;
}
.bs-callout-success h4 {
    color: #16a750;
}
.navbar-header {
    padding-bottom: 30px;
}

.ccspaced {
    padding: 0 0 0 18px;
    margin: 0;
}

.ccspaced > li {
    padding: 0 0 0.3em 0;
}

.ccspaced > li:last-child {
    padding: 0;
}

.betingelser-embed embed {
    width: 100%;
    height: 1200px;
}
.betingelser-embed {
    width: 100%;
    height: 1200px;
}

/* @media */
@media print {
    html,
    body {
        margin: 0 !important;
        padding: 0 !important;
    }
    .hidden-print {
        display: none !important;
    }
    .betingelser h3 {
        font-size: 15px;
    }

    .betingelser h2 {
        font-size: 17px;
    }
    .betingelser h1 {
        font-size: 21px;
    }
    .betingelser {
        border: none !important;
        padding: 0 !important;
        margin-top: 30px;
        font-size: 13px;
    }
}

/* Make room for validation marks */
.has-feedback .form-control {
    padding-right: 25px !important;
}

#debug {
    position: fixed;
    bottom: 0;
    right: 0;
    font-size: 0.8em;
    width: 35%;
    max-width: 380px;
    max-height: 500px;
    overflow: auto;
    z-index: 99999999999;
}

.betingelser h1.main-title {
    font-size: 50px;
}
.betingelser h1 {
    border-bottom: 1px solid black;
}
.betingelser h2 {
    border-bottom: 1px solid #666;
    color: #444;
}

.betingelser h1,
.betingelser h2,
.betingelser h3,
.betingelser h4 {
    text-transform: uppercase;
}
.betingelser {
    border: 1px solid black;
    padding: 70px;
    margin-top: 30px;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 768px) {
    body,
    .container,
    .tind-mobile,
    .tind-mobile div {
        margin-left: 1px !important;
        margin-right: 1px !important;
        padding-left: 1px !important;
        padding-right: 1px !important;
    }
    .tind-mobile embed {
        height: 550px;
    }
}

.main-prods {
    display: flex;
}

.panellflex {
    display: flex;
}

.panellflex > div {
    width: 47%;
}
.panel.extra {
    margin: 15px;
    padding-bottom: 15px;
}
